import 'package:aitrainer_app/model/exercise.dart';
import 'package:flutter/material.dart';

class TrainingResult {
  final Exercise exercise;
  final String eventName;
  final DateTime from;
  final DateTime to;
  final Color background;
  final bool isAllDay;
  final bool isTest;
  String? summary;

  TrainingResult({
    required this.eventName,
    required this.from,
    required this.to,
    required this.background,
    required this.isAllDay,
    required this.exercise,
    required this.isTest,
    this.summary,
  });
}
